* {
	margin: 0px;
	padding: 0px;
	border: 0px;
	}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color: #CCCCCC;
	color: #000;
	text-align: center; 
	}
	
/*** SEITENAUFBAU ***/	

#gesamt {
	margin: 0 auto;
	width: 920px;
	color: #000;
	background-color: #FFF;
	text-align: left;
	}
	
#gesamtrand {
	float: left;
	border: 1px solid #333;
}

/*** HEADER ***/

#header1 {
	float: left;
	width: 920px;
	height: 100px;
	color: #000;
	background-color: #000096;	
	}

#kopfteil {
	float: left;
	width: 920px;
	background: #FFFFFF;
	text-align: left;
	}

#kmitte {
	float: right;
	width: 720px;
	background: #FFF;
	}

#klinks {
	float: left;
	width: 200px;
	background: #FFF;
	}
	
/*** INHALT ***/	
	
#hauptteil {
	float: left;
	width: 920px;
	background: #FFFFFF;
	text-align: left;
	}

#mitte {
	float: right;
	width: 720px;
	background: #FFF;
	}

#rform {
	float: left;
	width: 720px;
	background: #FFF;
	}

#links {
	float: left;
	width: 200px;
	background: #FFF;
	}

.clearfloat {
    clear:both;
    height:0;
    line-height: 0px;
    }
	
/*** PADDINGS ***/

#mpad {
	padding: 0px 50px 0px 25px;
	text-align: justify;
}

#lpad {
	padding-right: 0px;
}
	
/*** VERTIKALES MENUE ***/

ul#lirech {
	padding-left: 25px;
	list-style-type: none;
	}

ul#lirech li {
	font-weight: normal;
	font-size: 14px;	
	color: #666666;
	}

ul#lirech li.vaktiv {
	color: #990000;
	background: #FFF;
	}
	
ul#lirech li.aktiv a {
	color: #990000;
}

ul#lirech a {
	display: block;
	font-size: 14px;
	text-decoration: none;
	color: #666666;
	padding: 0px 0px 20px 0px;
	}
	
ul#lirech a:hover {
	color: #990000;
	background: #FFF;
	}

#mitte ul {
	padding-left: 50px;
	}

/*** HORIZONTALES MENUE ***/

ul#navigation {
	float: left;
	padding: 20px 0px 40px 25px;
	list-style-type: none;
	}

ul#navigation li {
	float: left;
	font-weight: normal;
	font-size: small;	
	color: #000;
	}

ul#navigation li.aktiv {
	color: #990000;
	background: #FFF;
	}

ul#navigation li.aktiv a {
	color: #990000;
}

ul#navigation a {
	float: left;
	display: block;
	font-size: 14px;
	text-decoration: none;
	color: #666666;
	padding: 0px 50px 0px 0px;
	}
	
ul#navigation a:hover {
	color: #990000;
	background: #FFF;
	}

/*** FUSS ***/

#fuss {
	font-size: 0.8em;
	text-align: center;
	}

#fuss a {
	color: #666666;
	background: #FFF;
	text-decoration: none;
}

#fuss a:hover {
	color: #990000;
	background: #FFF;
}

/*** OBEN UNTEN ***/

#start {
	clear: both;
	}
	
#ende {
	clear: both;
	}

		
/*** INHALT STYLES ***/

#mpad B {
	font-weight: normal;
	color: #000096;
	}

.fett {
	font-weight: bold;
	color: #666666;
	}

#mpad H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000096;
	text-decoration: none;
	font-weight: bold;
	padding: 0px 0px 20px 0px;
	}

#mpad H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	color: #000096 ; 
	padding: 0px 0px 10px 0px;
	}

#mpad H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	color: #000096 ; 
	padding: 0px 0px 10px 0px;
	}

#mpad ul, ol {
	padding: 10px 0px 20px 30px;
}

#mpad ol li {
	padding: 3px 0px 3px 0px;
}

#mpad ul li {
	padding: 3px 0px 3px 0px;
}
	
#mpad A:link {
	color: #000096; }

#mpad A:visited {
	color: #000096; }

#mpad A:active {
	color: #000096; }

#mpad A:hover {
	color: #990000; }
	
#mpad P {
	padding-bottom: 20px;
	}
	
#mpad p + ul {
	padding-top: 0px;
	}	
	
#mpad table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
	
#mpad td {
	border: 0px;
	padding: 5px 0px;
	}
	

/*** FORMULAR ***/

select, textarea, input {
	color:#233f67;
	background: #EEE;
	border: 1px dotted #999;
	padding: 1px;
	}

.ftext {
	color:#233f67;
	background: #EEE;
	border: 1px dotted #999;
	padding: 1px;
	}
	
.f_inhalt_s {
	color:#000;
	}

.f_inhalt_r {
	color:#900;
	}
	
	
/*** BILDRE ***/

.lbild {
  margin: 0px;
  padding: 0px 8px 8px 0px;
}

.rbild {
  margin: 0px;
  padding: 0px 0px 8px 8px;
}

.mbild {
  margin: auto;
  text-align: center;
  padding: 10px 0px 10px 0px;
}
